---
Name: esxi_650u3-13932383_hitachi_ha8000v-gen10-install
Description: Install BootEnv for ESXi 650u3-13932383 for hitachi (ha8000v-gen10)
Documentation: |
  Provides VMware BootEnv for ESXi 650u3-13932383 for hitachi (ha8000v-gen10)
  For more details, and to download ISO see:

    - <https://my.vmware.com/group/vmware/details?downloadGroup=OEM-ESXI65U3-HITACHI&productId=614>

  !!! note
      The ISO filename and sha256sum must match this BootEnv exactly.

Meta:
  color: blue
  icon: zip
  title: RackN Content
OS:
  Codename: esxi
  Family: vmware
  IsoFile: VMware_ESXi_6.5.0_Update3_13932383_hitachi_1400_HA8000VGen10.iso
  IsoSha256: edc752c12c187ad79f2cffcf4c3d8392b9c1d38e430f0779c1273f6da7b5ab82
  IsoUrl: ""
  Name: esxi_650u3-13932383_hitachi_ha8000v-gen10
  SupportedArchitectures: {}
  Version: 650u3
OnlyUnknown: false
OptionalParams:
  - provisioner-default-password-hash
RequiredParams: []
Kernel: ../../chain.c32
BootParams: -c {{.Machine.Path}}/boot.cfg
Initrds: []
Loaders:
  amd64-uefi: efi/boot/bootx64.efi
Templates:
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux
    Path: pxelinux.cfg/{{.Machine.HexAddress}}
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux-mac
    Path: pxelinux.cfg/{{.Machine.MacAddr "pxelinux"}}
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe
    Path: "{{.Machine.Address}}.ipxe"
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe-mac
    Path: '{{.Machine.MacAddr "ipxe"}}.ipxe'
  - ID: esxi-install-py3.ks.tmpl
    Name: compute.ks
    Path: "{{.Machine.Path}}/compute.ks"
  - ID: esxi_650u3-13932383_hitachi_ha8000v-gen10.boot.cfg.tmpl
    Name: boot.cfg
    Path: "{{.Machine.Path}}/boot.cfg"
  - ID: esxi_650u3-13932383_hitachi_ha8000v-gen10.boot.cfg.tmpl
    Name: boot-uefi.cfg
    Path: '{{.Env.PathForArch "tftp" "" "amd64"}}/efi/boot/{{.Machine.MacAddr "pxelinux"}}/boot.cfg'
